.person-box {
  margin-bottom: 1.35294rem;
  margin: 0 auto 1.35294rem auto;
  height: 500px;
  max-width: 374px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  text-decoration: none;
}

.person-box:hover, .person-box:focus {
  text-decoration: none;
}

.person-box::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: calc(100% - 10px);
  width: 100%;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(75%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.45)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.45) 100%);
}

.person-box__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 1rem;
}

.person-box__content {
  text-align: center;
  margin-top: auto;
  position: relative;
}

.person-box__name {
  display: inline;
  background: rgba(0, 0, 0, 0.6);
  margin-top: 0;
  margin-bottom: 0.67647rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 2.82353rem;
  font-weight: 900;
  line-height: 1;
}

.person-box__name-link {
  font-size: inherit;
  font-weight: inherit;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: #FFFFFF;
  color: #004d25;
  text-decoration: none;
  padding: 0 0.2em;
}

@supports (mix-blend-mode: screen) {
  .person-box__name-link {
    color: #000000;
    mix-blend-mode: screen;
  }
}

.person-box__name-link:hover, .person-box__name-link:focus {
  color: #000000;
}

.person-box__position {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.41176rem;
  font-weight: 900;
  line-height: 1;
  color: #FFFFFF;
  display: block;
}

.person-box__border {
  height: 10px;
  background-color: #009949;
}
